RSS   Vulnerabilities for 'Netlinx vnc activex control'   RSS

2007-07-03
 
CVE-2007-3536

 

 
Multiple buffer overflows in the AMX NetLinx VNC (AmxVnc) ActiveX control in AmxVnc.dll 1.0.13.0 allow remote attackers to execute arbitrary code via long (1) Host, (2) Password, or (3) LogFile property values.

 


Copyright 2019, cxsecurity.com

 

Back to Top